.version.slotenmaker_nieuwerkerken /* version checker */
{
	color: #000011;
	background-color: #2ED3E6;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	z-index: 1;
	border-color: #000000;
	border-width: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	background-color: transparent;
	background-image: none;
}

#pu4989
{
	z-index: 7;
}

#u4989
{
	z-index: 7;
	margin-right: -10000px;
	position: relative;
}

#pu4983-3
{
	z-index: 4;
	width: 100%;
}

#u4983-3,#u4983-3-bw
{
	z-index: 4;
}

#pu5018
{
	z-index: 2;
	width: 100%;
}

#u21261
{
	z-index: 3;
}

#u5018,#u5018-bw
{
	z-index: 2;
}

#u16709-4
{
	font-weight: bold;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	background-color: transparent;
	min-height: 4px;
}

#u5317
{
	z-index: 29;
	position: relative;
}

#u5331-4
{
	z-index: 31;
	position: relative;
	min-height: 1px;
}

#u16710-4
{
	color: #F15A24;
	font-weight: bold;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	background-color: transparent;
}

#u5341-26
{
	z-index: 35;
	position: relative;
}

#u5418
{
	z-index: 65;
	position: relative;
}

#u5432-4
{
	z-index: 67;
	min-height: 4px;
	position: relative;
}

#u5393
{
	z-index: 63;
	position: relative;
}

#u5437-4
{
	z-index: 71;
	position: relative;
	min-height: 4px;
}

#u5365
{
	z-index: 61;
	position: relative;
}

#u5446-4
{
	z-index: 75;
	position: relative;
	min-height: 4px;
}

#u16705-4
{
	color: #534741;
	font-weight: bold;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	background-color: transparent;
}

#u16705
{
	color: #F7931E;
	line-height: 22px;
	font-size: 18px;
}

#u5512-42
{
	position: relative;
	min-height: 461px;
}

#u5018_align_to_page,#u5542_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u5547-13
{
	margin-right: -10000px;
	position: relative;
}

#u5528-33
{
	position: relative;
	min-height: 1px;
}

#u16707-19,#u16782-33,#u23218,#u23220-51
{
	position: relative;
	background-color: transparent;
}

#u23220-8
{
	font-size: 18px;
	line-height: 22px;
}

#u23217-49,#u23217-52,#u23220-2
{
	font-weight: bold;
}

#u23220,#u23220-7
{
	color: #F7931E;
	font-weight: bold;
}

#u16705-2,#u23220-19
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u23220-14,#u23220-17
{
	line-height: 17px;
}

#u23220-18
{
	color: #534741;
	font-weight: bold;
	line-height: 19px;
	font-size: 16px;
}

#u23220-15,#u23220-25
{
	color: #F7931E;
	font-weight: bold;
	line-height: 22px;
	font-size: 18px;
}

.html
{
	background-color: #FFFFFF;
}

#u5015-7,#u5513-22,body
{
	position: relative;
}

#u23218_img,#u5317_img,#u5418_img,#u5393_img,#u5365_img
{
	width: 100%;
}

@media (min-width: 801px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 2414px;
		padding-bottom: 24px;
		max-width: 1200px;
	}

	#ppu4989
	{
		z-index: 0;
		margin-right: -10000px;
		margin-top: 9px;
		width: 100%;
	}

	#pu4989
	{
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u4989
	{
		width: 105px;
	}

	#u5002-7
	{
		z-index: 13;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 72.94%;
		left: 27.07%;
	}

	#u4999-4
	{
		z-index: 9;
		min-height: 4px;
		margin-top: 7px;
		position: relative;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#pu4983-3
	{
		margin-top: 14px;
	}

	#u4983-3,#u4983-3-bw
	{
		min-height: 58px;
	}

	#u16706-4
	{
		z-index: 194;
		background-color: transparent;
		font-size: 21px;
		line-height: 25px;
		font-weight: bold;
		position: relative;
		margin-right: -10000px;
		margin-top: 19px;
		width: 96.67%;
		left: 1.67%;
	}

	#u5018
	{
		min-height: 396px;
		padding-bottom: 22px;
	}

	#u5005
	{
		z-index: 27;
		position: relative;
		margin-right: -10000px;
		margin-top: 286px;
		width: 66.67%;
		left: 16.67%;
	}

	#u5018-bw
	{
		min-height: 396px;
	}

	#u21261
	{
		height: 76px;
	}

	#u21261-bw
	{
		z-index: 3;
		margin-top: 34px;
		height: 76px;
	}

	#u21284-4
	{
		z-index: 190;
		min-height: 27px;
		position: relative;
		margin-right: -10000px;
		margin-top: 37px;
		width: 96.67%;
		left: 1.67%;
	}

	#u16709-4
	{
		z-index: 198;
		margin-top: 29px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#pu5015-7
	{
		z-index: 20;
		margin-top: 21px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u5015-7
	{
		z-index: 20;
		margin-right: -10000px;
		width: 62.25%;
	}

	#u5317
	{
		margin-right: -10000px;
		width: 36.21%;
		left: 63.8%;
	}

	#u5331-4
	{
		margin-top: 7px;
		width: 35%;
		margin-left: 63.34%;
	}

	#u16710-4
	{
		z-index: 206;
		margin-top: 25px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u5341-26
	{
		margin-top: 49px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#pu5418
	{
		z-index: 65;
		margin-top: 31px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u5418
	{
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 32.16%;
		left: -0.09%;
	}

	#u5393
	{
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 32.16%;
		left: 33.88%;
	}

	#u5365
	{
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 32.16%;
		left: 67.76%;
	}

	#pu5432-4
	{
		z-index: 67;
		margin-top: 10px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u5432-4
	{
		margin-right: -10000px;
		width: 32.16%;
	}

	#u5437-4
	{
		margin-right: -10000px;
		width: 32.16%;
		left: 33.97%;
	}

	#u5446-4
	{
		margin-right: -10000px;
		width: 32.16%;
		left: 67.85%;
	}

	#u16707-19
	{
		z-index: 210;
		margin-top: 29px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u16705-4
	{
		z-index: 202;
		min-height: 8px;
		margin-top: 33px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u5512-42
	{
		z-index: 79;
		margin-top: 23px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u5513-22
	{
		z-index: 121;
		margin-top: 35px;
		width: 96.75%;
		margin-left: 1.59%;
	}

	#u16782-33
	{
		z-index: 229;
		min-height: 24px;
		margin-top: 20px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u23217-66
	{
		z-index: 262;
		min-height: 538px;
		background-color: transparent;
		margin-top: 26px;
		position: relative;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u23217-10
	{
		font-size: 18px;
		line-height: 22px;
	}

	#u23217-9
	{
		color: #F7931E;
		font-weight: bold;
	}

	#u23217-25
	{
		font-size: 16px;
		color: #534741;
		font-weight: bold;
		line-height: 19px;
	}

	#u23217-31,#u23217-39,#u23217-59
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u23217-8,#u23217-35,#u23217-46
	{
		font-size: 16px;
		line-height: 19px;
		color: #F7931E;
		font-weight: bold;
	}

	#u23217-18,#u23217-30,#u23217-38,#u23217-45,#u23217-48
	{
		line-height: 17px;
	}

	#u23217-49,#u23217-52
	{
		font-size: 18px;
		color: #F7931E;
		line-height: 22px;
	}

	#u23217-50,#u23217-53
	{
		font-size: 18px;
		font-weight: bold;
		line-height: 22px;
	}

	#u23217-32,#u23217-55
	{
		font-size: 18px;
		color: #F7931E;
		font-weight: bold;
		line-height: 22px;
	}

	#u23217-34,#u23217-58
	{
		color: #F7931E;
		font-weight: bold;
		line-height: 17px;
	}

	#u23218
	{
		z-index: 328;
		margin-top: 24px;
		width: 86.67%;
		margin-left: 6.34%;
	}

	#u23220-51
	{
		z-index: 330;
		margin-top: 47px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u23221
	{
		z-index: 381;
		background-color: transparent;
		border-radius: 10px;
		margin-top: 31px;
		position: relative;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u23221 .clip_frame
	{
		-webkit-border-radius: 10px 10px 10px 10px;
	}

	#u23221_img
	{
		padding-right: 45.08620689655172%;
		width: 54.92%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 4325px);
	}

	#pu5542
	{
		z-index: 176;
		margin-right: -10000px;
		margin-top: 20px;
		width: 100%;
	}

	#u5542
	{
		z-index: 176;
		min-height: 102px;
		padding-bottom: 20px;
	}

	#u5547-13
	{
		z-index: 177;
		width: 1161px;
		margin-top: 15px;
		left: 1.67%;
	}

	#u5542-bw
	{
		z-index: 176;
		min-height: 102px;
	}

	#u5528-33
	{
		z-index: 143;
		margin-top: 22px;
		width: 96.75%;
		margin-left: 1.59%;
	}

	.verticalspacer
	{
		min-height: 1px;
	}

	#u5005_img
	{
		width: 100%;
	}
}

@media (min-width: 431px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		min-height: 2481px;
		padding-bottom: 21px;
		max-width: 800px;
	}

	#ppu4989
	{
		z-index: 0;
		margin-right: -10000px;
		margin-top: 9px;
		width: 100%;
	}

	#pu4989
	{
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u4989
	{
		width: 108px;
	}

	#u5002-7
	{
		z-index: 9;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 74.13%;
		left: 25.88%;
	}

	#u5135-4
	{
		z-index: 25;
		min-height: 4px;
		margin-top: 6px;
		position: relative;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#pu4983-3
	{
		margin-top: 20px;
	}

	#u4983-3,#u4983-3-bw
	{
		min-height: 68px;
	}

	#u16706-4
	{
		z-index: 194;
		background-color: transparent;
		font-size: 21px;
		line-height: 25px;
		font-weight: bold;
		position: relative;
		margin-right: -10000px;
		margin-top: 8px;
		width: 96.63%;
		left: 1.63%;
	}

	#u5018
	{
		min-height: 361px;
		padding-bottom: 20px;
	}

	#u5005
	{
		z-index: 23;
		position: relative;
		margin-right: -10000px;
		margin-top: 276px;
		width: 77.75%;
		left: 11.13%;
	}

	#u5018-bw
	{
		min-height: 361px;
	}

	#u21261
	{
		height: 49px;
	}

	#u21261-bw
	{
		z-index: 3;
		margin-top: 29px;
		height: 49px;
	}

	#u21266-4
	{
		z-index: 190;
		min-height: 27px;
		position: relative;
		margin-right: -10000px;
		margin-top: 36px;
		width: 96.63%;
		left: 1.63%;
	}

	#u16709-4
	{
		z-index: 198;
		margin-top: 31px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#pu5015-7
	{
		z-index: 16;
		margin-top: 18px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u5015-7
	{
		z-index: 16;
		margin-right: -10000px;
		margin-top: 3px;
		width: 53.43%;
	}

	#pu5317
	{
		z-index: 29;
		margin-right: -10000px;
		width: 45.02%;
		margin-left: 54.99%;
	}

	#u5331-4
	{
		margin-top: 7px;
		width: 99.14%;
	}

	#u16710-4
	{
		z-index: 206;
		margin-top: 22px;
		width: 96.25%;
		margin-left: 1.63%;
	}

	#u5341-26
	{
		margin-top: 29px;
		width: 96.25%;
		margin-left: 1.63%;
	}

	#pu5418
	{
		z-index: 65;
		margin-top: 26px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u5418
	{
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 32.22%;
		left: -0.13%;
	}

	#u5393
	{
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 32.22%;
		left: 33.77%;
	}

	#u5365
	{
		margin-bottom: -1px;
		margin-right: -10000px;
		margin-top: -1px;
		width: 32.22%;
		left: 67.79%;
	}

	#u5446-4
	{
		margin-top: 3px;
		width: 31.13%;
		margin-left: 67.25%;
	}

	#pu5432-4
	{
		z-index: 67;
		margin-top: -9px;
		width: 63.88%;
		margin-left: 1.63%;
	}

	#u5432-4
	{
		margin-right: -10000px;
		margin-top: 1px;
		width: 48.73%;
	}

	#u5437-4
	{
		margin-right: -10000px;
		width: 48.73%;
		left: 51.28%;
	}

	#u16707-19
	{
		z-index: 210;
		margin-top: 26px;
		width: 96.25%;
		margin-left: 1.5%;
	}

	#u16705-4
	{
		z-index: 202;
		min-height: 1px;
		margin-top: 25px;
		width: 96%;
		margin-left: 1.5%;
	}

	#u5512-42
	{
		z-index: 79;
		margin-top: 15px;
		width: 95.88%;
		margin-left: 1.63%;
	}

	#u5513-22
	{
		z-index: 121;
		min-height: 171px;
		margin-top: 39px;
		width: 95.88%;
		margin-left: 1.63%;
	}

	#u16782-33
	{
		z-index: 229;
		margin-top: 21px;
		width: 95.88%;
		margin-left: 1.63%;
	}

	#u23217-65
	{
		z-index: 262;
		background-color: transparent;
		margin-top: 24px;
		position: relative;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u23217-48,#u23217-51,#u23217-54,#u23217-57
	{
		color: #F7931E;
		font-weight: bold;
	}

	#u23218
	{
		z-index: 327;
		margin-top: 32px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u23220-51
	{
		z-index: 329;
		margin-top: 24px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u23221
	{
		z-index: 380;
		background-color: transparent;
		border-radius: 10px;
		margin-top: 17px;
		position: relative;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u23221 .clip_frame
	{
		-webkit-border-radius: 10px 10px 10px 10px;
	}

	#u23221_img
	{
		padding-right: 45.00000000000001%;
		width: 54.99%;
	}

	#u23263
	{
		z-index: 382;
		height: 24px;
		margin-top: 18px;
		position: relative;
		width: 3%;
		margin-left: 1.63%;
	}

	.ie #u23263
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 4305px);
	}

	#pu5542
	{
		z-index: 176;
		margin-right: -10000px;
		margin-top: -1px;
		width: 100%;
	}

	#u5542
	{
		z-index: 176;
		min-height: 103px;
		padding-bottom: 19px;
	}

	#u5547-13
	{
		z-index: 177;
		width: 612px;
		margin-top: 18px;
		left: 1.63%;
	}

	#u5542-bw
	{
		z-index: 176;
		min-height: 103px;
	}

	#u5528-33
	{
		z-index: 143;
		margin-top: 20px;
		width: 96.75%;
		margin-left: 1.63%;
	}

	body
	{
		overflow-x: hidden;
	}

	.verticalspacer
	{
		min-height: 1px;
	}

	#u5317,#u5005_img
	{
		width: 100%;
	}
}

@media (max-width: 430px)
{
	#muse_css_mq
	{
		background-color: #0001ae;
	}

	#bp_430.active
	{
		display: block;
	}

	#page
	{
		min-height: 3780px;
		padding-top: 8px;
		max-width: 430px;
	}

	#u4989
	{
		width: 108px;
		left: 1.63%;
	}

	#u5098-7
	{
		z-index: 20;
		position: relative;
		margin-right: -10000px;
		margin-top: 4px;
		width: 69.07%;
		left: 28.61%;
	}

	#u4999-4
	{
		z-index: 9;
		min-height: 4px;
		margin-top: 12px;
		position: relative;
		width: 96.52%;
		margin-left: 1.63%;
	}

	#pu4983-3
	{
		margin-top: 6px;
	}

	#u4983-3,#u4983-3-bw
	{
		min-height: 71px;
	}

	#u16708-4
	{
		z-index: 202;
		background-color: transparent;
		font-size: 18px;
		line-height: 22px;
		font-weight: normal;
		position: relative;
		margin-right: -10000px;
		margin-top: 10px;
		width: 95.59%;
		left: 2.33%;
	}

	#u5018
	{
		min-height: 94px;
		padding-bottom: 107px;
	}

	#u21261
	{
		height: 76px;
		position: relative;
		margin-right: -10000px;
		margin-top: 18px;
		width: 96.75%;
		left: 1.63%;
	}

	#u21275-6
	{
		z-index: 196;
		min-height: 27px;
		position: relative;
		margin-right: -10000px;
		margin-top: 24px;
		width: 96.75%;
		left: 1.63%;
	}

	#u5018-bw
	{
		min-height: 94px;
	}

	#u5104
	{
		z-index: 27;
		position: relative;
		margin-right: -10000px;
		margin-top: 173px;
		width: 100%;
	}

	#u16709-4
	{
		z-index: 206;
		margin-top: 23px;
		width: 95.59%;
		margin-left: 2.1%;
	}

	#u5015-7
	{
		z-index: 13;
		margin-top: 28px;
		width: 96.28%;
		margin-left: 2.33%;
	}

	#u5317
	{
		margin-top: 20px;
		width: 90.7%;
		margin-left: 4.66%;
	}

	#u5331-4
	{
		margin-top: 9px;
		width: 90.7%;
		margin-left: 4.66%;
	}

	#u16710-4
	{
		z-index: 214;
		margin-top: 23px;
		width: 96.28%;
		margin-left: 2.33%;
	}

	#u5341-26
	{
		margin-top: 21px;
		width: 96.28%;
		margin-left: 2.33%;
	}

	#u5418
	{
		margin-top: 14px;
		width: 90.7%;
		margin-left: 4.19%;
	}

	#u5432-4
	{
		margin-top: 10px;
		width: 90.47%;
		margin-left: 4.66%;
	}

	#u5393
	{
		margin-top: 24px;
		width: 90.7%;
		margin-left: 4.19%;
	}

	#u5437-4
	{
		margin-top: 11px;
		width: 90.47%;
		margin-left: 4.66%;
	}

	#u5365
	{
		margin-top: 23px;
		width: 90.7%;
		margin-left: 4.19%;
	}

	#u5446-4
	{
		margin-top: 12px;
		width: 90.7%;
		margin-left: 4.42%;
	}

	#u16707-19
	{
		z-index: 218;
		margin-top: 27px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u5494-6
	{
		z-index: 79;
		min-height: 23px;
		margin-top: 25px;
		position: relative;
		width: 95.35%;
		margin-left: 2.1%;
	}

	#u5513-22
	{
		z-index: 127;
		min-height: 209px;
		margin-top: 40px;
		width: 95.35%;
		margin-left: 2.1%;
	}

	#u16705-4
	{
		z-index: 210;
		min-height: 2px;
		margin-top: 18px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u5512-42
	{
		z-index: 85;
		margin-top: 25px;
		width: 95.35%;
		margin-left: 2.1%;
	}

	#u5542
	{
		z-index: 182;
		min-height: 103px;
		padding-bottom: 19px;
	}

	#u5547-13
	{
		z-index: 183;
		width: 406px;
		margin-top: 18px;
		left: 3.26%;
	}

	#u5542-bw
	{
		z-index: 182;
		min-height: 103px;
		margin-top: 43px;
	}

	#u5528-33
	{
		z-index: 149;
		margin-top: 12px;
		width: 90.7%;
		margin-left: 4.66%;
	}

	#u16782-33
	{
		z-index: 237;
		margin-top: 11px;
		width: 94.89%;
		margin-left: 2.56%;
	}

	#u23217-65
	{
		z-index: 270;
		min-height: 728px;
		background-color: transparent;
		margin-top: 14px;
		position: relative;
		width: 94.66%;
		margin-left: 2.8%;
	}

	#u23217-48,#u23217-51,#u23217-54,#u23217-57
	{
		color: #F7931E;
		font-weight: bold;
	}

	#u23218
	{
		z-index: 335;
		margin-top: 22px;
		width: 95.35%;
		margin-left: 2.8%;
	}

	#u23220-51
	{
		z-index: 337;
		margin-top: 24px;
		width: 95.35%;
		margin-left: 2.8%;
	}

	#u23268
	{
		z-index: 388;
		border-style: solid;
		border-width: 1px;
		border-color: #998675;
		background-color: transparent;
		border-radius: 10px;
		margin-top: 24px;
		position: relative;
		width: 95.35%;
		margin-left: 2.56%;
	}

	#u23268 .clip_frame
	{
		-webkit-border-radius: 9px 9px 9px 9px;
	}

	#u23279
	{
		z-index: 390;
		height: 16px;
		margin-top: 16px;
		position: relative;
		width: 6.05%;
		margin-left: 2.8%;
	}

	.ie #u23279
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 6293px);
	}

	body
	{
		overflow-x: hidden;
		min-width: 320px;
	}

	#pu4989,#u23268_img,#u5104_img
	{
		width: 100%;
	}
}

